@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500|Lato:300,700|Montserrat:300');
body {font-family: 'Roboto', sans-serif;font-size: 16px; color:#191919;font-weight: 300;letter-spacing: 0.5px;}
img{max-width:100%; height: auto;}
a:focus{outline:none; text-decoration:none;}
a {color:#191919;}
a:hover{color:#33cc33; text-decoration:none;}
.container {max-width: 1440px; width: 100%;}
.quote_btn {
    background: #33cc33;
    padding: 8px 16px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}


.social-icon i {
    background: #33cc33;
    width: 38px;
    line-height: 38px;
    text-align: center;
    margin-right: 6px;
    font-size: 16px;
    border-radius: 3px;
}
.quote_btn:hover, .social-icon i:hover {
color: #000;
background: #fff;
}

.header_phone {
    font-size: 28px;
    color: #fff;
    margin-right: 10px;
    background: url(../img/phone-icon.png) no-repeat left center;
    padding-left: 20px;
}
a.header_phone:focus {
    color: #fff;
}
.header{
padding: 0 15px;
display: table;
top:-200px;
width: 100%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: rgba(0,0,0,0.9);
    

background: rgba(0,0,0,0.9);
background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(72,72,72,0.9) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.9)), color-stop(100%, rgba(72,72,72,0.9)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(72,72,72,0.9) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(72,72,72,0.9) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(72,72,72,0.9) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%, rgba(72,72,72,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#484848', GradientType=0 );
}
.header.sticky, .home .header.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    
background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(72,72,72,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#484848', GradientType=0 );
}
.home .header{top:0;position: absolute; width: 100%;z-index: 9;}
.header.sticky .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
    margin-top: -8px;
}
.header.sticky .social-icon {
    display: none;
}
.header.sticky .logo img {
    height: 50px;
}
.header.sticky .ubermenu .ubermenu-item-level-0 > .ubermenu-target {
    padding:15px  0;

}

.logo {
    float: left; margin: 10px 0;
}
.top_right {
    float: right;    margin-top: 10px;
}
.social-icon {
    float: right;
    clear: both;
        display: flex;
    align-items: center;
}


.ubermenu-item-level-0 > .ubermenu-target,  .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
  color: #fff;
  font-size: 18px;
  text-transform: none;
  padding: 20px 0 10px 0;
}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
    margin-left: 60px;
}

.ubermenu-submenu .ubermenu-item-header > .ubermenu-target{color: #000;}
.ubermenu-item-level-0 > .ubermenu-target {
  border-left: 0 none;  font-size: 18px !important; text-transform: uppercase;font-family: 'Lato', sans-serif;font-weight: 300;
  box-shadow: none;}
.ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    color: #33cc33;
}
.ubermenu .ubermenu-item-level-0 > .ubermenu-target {
font-size: 18px;
    color: #fff;
    padding: 18px 0;
    text-transform: uppercase;
    border-bottom: solid 5px transparent;outline: 0;
}
a.dropdown-toggle {
    font-weight: bold;
}
.ubermenu .ubermenu-nav .ubermenu-column-1-2 {
  width: auto;
}
.ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: none;
  color: #33cc33;
  border-bottom: solid 5px #33cc33;
}
.ubermenu-submenu li {
    width: 100% !important;
}
.ubermenu-tabs .ubermenu-target-title{position: relative;}

#ubermenu-nav-main-2-primary_navigation {
    float: right;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
        right: -20px;
    margin-top: -6px;
}
ul.ubermenu-submenu {
    background: #fff !important;
}
.ubermenu-tabs:hover ul.ubermenu-submenu, ul.ubermenu-submenu:hover {
    background: #fff !important;
}
.ubermenu-nojs.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target {
    background: none;
    color: #243746;
}
.ubermenu-tabs-group {background: none !important; border: 0 !important;}
li.ubermenu-tabs {
    padding: 0 0 0 80px !important;
}
.ubermenu-tab a.ubermenu-target {
    border-bottom: solid 1px #ccc !important;
    padding-left: 0;
    font-size: 14px;
}
ul.ubermenu-tab-content-panel {
    padding-left: 80px !important;
    padding-right: 80px !important;
}
.ubermenu-content-block h3 {
    margin-top: 0;
    color: #243746;
}
.ubermenu-content-block p{font-size: 14px;line-height: 20px;}
.ubermenu-tabs-group li.ubermenu-tab:last-child > a {
    border: 0 !important;
}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 9px;
}
.ubermenu-sub-indicators .ubermenu-tabs.ubermenu-tab-layout-left>.ubermenu-tabs-group>.ubermenu-has-submenu-drop>.ubermenu-target:after {
    content: none !important;
}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel {z-index: 9;}
.ubermenu-submenu:hover .ubermenu-submenu{background:#fff !important;}
.ubermenu-submenu li a {
    padding: 6px 15px !important;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase !important;
    font-size: 16px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop.ubermenu-item-level-1 > .ubermenu-target::after {
    right: 5px;
}
.ubermenu .ubermenu-submenu .ubermenu-target:hover {
    background: #33cc33;
    color: #fff;
}


.tp-bullets {
    left: calc(100% - 15px) !important;
}
.slider_text {
    background: rgba(0,0,0,0.6);
    padding:30px 15px !important;
    left: 0 !important;
    width: 100% !important;
}
.slider_text p, .slider_text p span{ white-space: normal !important;font-family: 'Lato', sans-serif !important;font-size: 16px !important; color:#fff !important;font-weight: 300 !important;font-style: italic !important;line-height: 22px !important;
    letter-spacing: 0.5px !important; text-align: left !important;}
.slider_text p {width: 600px !important;}

.slider_text p span{color: #33cc33 !important; display: block !important;     font-style: normal !important;
    margin-top: 5px !important;}

.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap{width: 100% !important;}
.hesperiden .tp-bullet{background: #fff !important; border: 0 !important;width: 18px !important;height:18px !important;}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
    background: #33cc33 !important; border: 0 !important;
}

.image-back {

    background-color: #000;

    display: inline-block;

    width: 100%;

    padding: 0 52px;
    overflow: hidden;

}
.image-panel-main {

    background-color: #000;

    width: 25%;

    float: left;

     -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

}



.skew-image{

    -ms-transform:  skew(16deg, 0); /* IE 9 */

    -webkit-transform:  skew(16deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(16deg, 0);

    overflow: hidden;

    display: block;

    width: 100%;

    height: 100%;

    position: relative;

    float: left;

     -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

    top: 0;

    text-align: center;

}

.straight-image{

	/*background-image: url("../img/image-panel-1.jpg");*/

    position: absolute;

    height: 100%;

    width: 200%;

    left: -50%;

        -ms-transform:  skew(-14deg, 0); /* IE 9 */

    -webkit-transform:  skew(-14deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(-14deg, 0);

    background-position: center;

    background-repeat: repeat;

}



.straight {

    z-index: 1;

    display: block;

    position: relative;

            -ms-transform:  skew(0deg, 0); /* IE 9 */

    -webkit-transform:  skew(0deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(0deg, 0);

    padding: 130px 0px;
    background: rgba(0,0,0,0.3);
}



.straight h1 {

    color: #fff;

    margin: 10px 0 0;

    text-shadow: 2px 0px 2px rgba(0, 0, 0, 0.9);

    font-size: 37px;font-weight: 300;
          -ms-transform:  skew(-14deg, 0); /* IE 9 */

    -webkit-transform:  skew(-14deg, 0); /* Chrome, Safari, Opera */

    transform:  skew(-14deg, 0);
    text-transform: uppercase;

}
.straight h1 a {
    color: #fff;font-size: 30px;
}
.service_icon {
    -ms-transform: skew(-14deg, 0);
    -webkit-transform: skew(-14deg, 0);
    transform: skew(-14deg, 0);
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 100px;
    line-height: 100px;
    background: rgba(51,204,51,0.9);
}



.max{

	  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

	width: 40% !important; 

}  



.min{

	  -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease-in-out;

	width: 20% !important;

}

.our_service_section > h1, .our_project_section h1 {
    text-align: center;
    font-weight: 300;
    margin: 30px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.home_content_section {
    background: #f4f4f4;
    padding: 50px 0;
}
.owl-dots {
    text-align: center;
    margin-top: 25px;
}
.owl-dot {
    cursor: pointer;
    width: 10px;
    height: 10px;
    margin: 5px;
    background: #000 !important;
    display: inline-block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-dot.active {
    background: #33cc33 !important;
}

.client_review_section {
    text-align: center;
    max-width: 500px;
    margin: auto;
}
.client_name {
    display: block;
    color: #33cc33;
    text-transform: uppercase;
    margin-top: 10px;
}

.black_bar {

    background: #000;
    text-transform: uppercase;
    color: #33cc33;
clear: both;
}
.white_bar {

    text-transform: uppercase;
    color: #33cc33;
clear: both;
}

.btn-transp {
    color: #33cc33;
    border: solid 2px #33cc33;
    padding: 10px 20px;
    border-radius: 3px;
    margin: 15px 0;
    font-weight: 400;
}
.btn-transp:hover{background:#33cc33 ; color: #fff;}
.black_bar h3 {
    margin: 25px 0; text-transform: uppercase;font-size: 22px;
}

.foot-proj {

    text-align: center;

}
.foot-proj .one-sixth {

    float: left;
    width: 16.66667%;
    position: relative;

}
.foot-proj .one-sixth a.hovtext {

    background: rgba(51,204,51,0.8);
    color: #fff;
    position: absolute;
    top: 50%;
    text-transform: uppercase;
    text-align: center;
    padding: 14px 20px;
    line-height: 20px;
    display: none;
    cursor: pointer;
    font-size: 14px;
    left: 5%;
    margin: 0;
    width: 90%;
    transform: translateY(-50%);
    border-radius: 5px;
}
.foot-proj .one-sixth:hover a.hovtext {
    display: block;
}
.footer {
    background: #353535;
    color: #fff;
    padding: 40px 0 20px;
}
.footer .social-icon {float: left;}
.footer a {color: #fff;}
.footer a:hover{color: #33cc33;}
.footer h3 {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 40px;
    position: relative;
}
.footer h3:before {
    content: "";
    width: 40px;
    height: 5px;
    background: #33cc33;
    position: absolute;
    left: 0;
    bottom: -15px;
}
.insta_section {
    padding: 40px 0;
    min-height: 200px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
    width: 100% !important; color: #000 !important;    padding: 5px 10px !important;
}
.footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .footer .gform_wrapper textarea {
     border: 0 !important;
}
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_button {
    background: #33cc33;
    border: solid 2px #33cc33;
    padding: 8px 20px;
    text-transform: uppercase;
    border-radius: 3px;
    letter-spacing: 1px;
}
.gform_button:hover {background: transparent;}
.gform_wrapper .gform_footer {margin: 0 !important;}


a .resource-img {
clear: both;
    position: relative;
    padding:2px 1px;
}
a .resource-img .hover {

    position: absolute;
    top: 0;
    width: 100%;
    background: rgba(0,0,0,0.5);
    height: 100%;
    text-align: center;
    display: none;

}
a .resource-img .hover .btn {

    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 8px 30px;
    text-transform: uppercase;
    font-size: 14px;

}
a .resource-text {

    padding: 10px;
    min-height: 120px;
    margin-bottom: 30px;
    border: 1px solid transparent;

}
a .resource-text .resource-title {

    font-size: 16px;
    color: #000;
    text-decoration: none;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 5px;

}
a .resource-text .resource-desc {

    color: #a0a0a0;
    text-decoration: none;

}
.resource-wrapper:hover .resource-img .hover {
    display: block;
}
.resource-wrapper:nth-of-type(3n+1) {
    clear: both;
    float: left;
}
.resource-wrapper:hover .resource-text {
    border: 1px solid #33cc33;
        border-top: 0;
}
.wrap h1 {
    text-align: left;
    font-weight: 300;
    margin: 30px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: solid 1px #efefef;
    padding-bottom: 10px;
    font-size: 36px;
}


.copyright {
    background: #33cc33;
    color: #000;
    display: table;
    width: 100%;
    padding: 10px 0;
        position: relative;
        font-size: 14px;
}
.design {
    text-align: right;
}
.design a{color: #000;}


ul.rslides_tabs {
    position: absolute;
    bottom: 20px;
    z-index: 9;
    padding: 0;
    text-align: center;
    list-style: none;
    left: 50%;
    -webkit-transform: translateX(-50%);-ms-transform: translateX(-50%); transform: translateX(-50%);
}
.rslides_tabs a {
    text-indent: 9999px !important;
    background: #fff;
    padding: 6px;
    border-radius: 100px;
    font-size: 0px;
    border: solid 2px #fff;
}
.rslides_tabs li {
    float: left;
    margin: 0 3px;
}
.rslides_nav.prev::before {
    content: "\f104";
    text-indent: 0 !important;
    font-size: 70px;
    font-family: fontawesome;visibility: visible;
    position: absolute;
left: 0;
-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%); transform: translateY(-50%);
}

.rslides_nav.next::before {
    content: "\f105";
    text-indent: 0 !important;
    font-size: 70px;
    font-family: fontawesome;visibility: visible;
    position: absolute;
right: 0;
-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%); transform: translateY(-50%);
}
.rslides_tabs .rslides_here a {background: #33cc33;}

.image_box {

    overflow: hidden;
    position: relative;
    flex:0 0 60%;

}
.rslides_nav.prev {

    position: absolute;
    left: 20px;
    top: 50%;
    z-index: 9;
    visibility: hidden;

}
.rslides_nav.next {

    position: absolute;
    right: 20px;
    top: 50%;
    z-index: 9;
    visibility: hidden;

}
.rslides_nav.prev::before {

    content: "\f104";
    text-indent: 0 !important;
    font-size: 70px;
    font-family: fontawesome;
    visibility: visible;
    position: absolute;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);

}
.rslides_nav.next::before {

    content: "\f105";
    text-indent: 0 !important;
    font-size: 70px;
    font-family: fontawesome;
    visibility: visible;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);

}

.box_section .boxes:nth-child(odd) {flex-wrap: wrap;flex-direction: row-reverse;}
.main_image {
    width: 100%;
}
.page-template-services .wrap {
    padding: 0 15px;
}
.boxes {

    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: center;
    padding:10px 0px;
    border-bottom:1px solid #191919;

}
.box_content {
    flex: 0 0 40%;
    padding: 15px;

}
.image_box {

    overflow: hidden;
    position: relative;
    flex: 0 0 60%;

}

.before_after_thum ul {
    list-style: none;
    display: table;
    margin: auto;
        padding: 0;
}
.before_after_thum li {
    margin:10px!important;
}

.single-projects hr {
    margin-bottom: 0;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, .gform_wrapper select.medium {
    color: #888 !important;
    width: 100% !important;
    height: 33px !important;
}
.footer .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    border: 0 !important;
}
.gform_wrapper .top_label .gfield_label {
    line-height: 20px;
    color: #a0a0a0;
    font-weight: 300;
    margin-bottom: 0;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-weight: 300 !important;
}

.contact_detail_page {
    margin: 12px 0;
}
.signup_popup {
    position: absolute;
    width: 100%;
    height: 200%;
    background: rgba(0,0,0,0.8);
    z-index: 9999;
    opacity: 0;
    left: 100%;
    display: none;
}
.signup_popup.popup-open{opacity: 1; left: 0; display: block;}

.close-popup a {
    color: #fff;
    font-size: 86px;
    line-height: 50px;
    margin: 50px;
}
.close-popup {
    text-align: center;
}

.overlay-content {
    max-width: 800px;
    margin: auto;
    background: #fff;
    padding: 5px 0 5px 16px;
    border-radius: 5px;
}
.overlay-content .gform_wrapper {
    margin: 0;
}
.home .inner_banner{display: none;}
.inner_banner h1 {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    background: rgba(51,204,51,0.7);
    width: 50%;
    color: #fff;
    padding: 10px 30px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: right;
        border-radius: 0 5px 0 0;
            font-size: 30px;
}
.inner_banner {
    position: relative;
        margin-bottom: 50px;
}
.project_content_section h3 {
    text-transform: uppercase;
    font-weight: 400;
}
.project_content_section {
    margin: 60px 0;
}
.project_features ul {
    padding: 0;
}
.project_features ul li {
    list-style: none;
    background: url(../img/tick.png) no-repeat left top;
    padding: 0px 0 10px 40px;
    margin: 5px 0;
}
.after_before_slider{
    max-width: 800px;
    margin: auto;
    overflow: hidden;
    max-height: 600px;
    }

div#comparisonout {
    padding: 20px 0 0;
    background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(72,72,72,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(72,72,72,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#484848', GradientType=0 );
    
}
.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item .ubermenu-submenu .ubermenu-item{
    min-width: 280px;
}

.single-projects .in_footer{display: none;}
p.google_review {
    display: table;
    margin: 0 auto 30px;
}
.singl-post-gallery {
    margin-top: 35px;
}
.location{font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #191919;
    font-weight: 300;
    letter-spacing: 0.5px;    text-transform: none;}


@media only screen and (min-width: 960px) {
ul.ubermenu-submenu, ul.ubermenu-submenu .ubermenu-item.ubermenu-item-has-children ul.ubermenu-submenu {
    display: none !important;
}
.ubermenu-item:hover ul.ubermenu-submenu, ul.ubermenu-submenu .ubermenu-item.ubermenu-item-has-children:hover ul.ubermenu-submenu {
    display: block !important;
}
.ubermenu-transition-shift .ubermenu-item.ubermenu-active.ubermenu-item-level-0 .ubermenu-submenu-drop {/*opacity: 1 !important; visibility: visible !important;border-radius: 0 0 3px 3px;*/}
.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover > .ubermenu-submenu-drop, .ubermenu-transition-shift .ubermenu-item.ubermenu-active:hover .ubermenu-submenu-drop{opacity: 1 !important; visibility: visible !important;}
}



@media only screen and (max-width: 1439px) {
.inner_banner h1 {font-size: 24px;}
}

@media only screen and (max-width: 1279px) {
.inner_banner h1 {font-size: 20px;}
.boxes {
    display: block;
    border-bottom: solid 5px #33cc33;
        margin-bottom: 30px;
}
.inner_banner {
    margin-bottom: 20px;
}
}





@media only screen and (max-width: 959px) {
.ubermenu-responsive-toggle .fa {
    color: #fff;
        font-size: 24px;
}
.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
        padding: 20px 20px 11px !important;
}

.ubermenu-responsive-toggle-content-align-left {
    text-align: right;
}
.ubermenu-responsive-toggle {
    padding:0;
}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width: 100%;
}
#ubermenu-nav-main-2-primary_navigation {
    float: none;margin-top: 9px;
}
.header.header.sticky #ubermenu-nav-main-2-primary_navigation {
   margin-top: 13px;
}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
    background: #000;
    padding-bottom: 20px;
    border-bottom: solid 4px #33cc33;
}
.main_menu {
    clear: both;
    position: absolute;
    right:0;
    top: 45px;
    width: 100%;
        z-index: 999;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
    right: 55px;
}
.logo{position: relative; }
.header.sticky .main_menu {
    top: -5px;
}
.header.sticky .ubermenu .ubermenu-item-level-0 > .ubermenu-target {
    padding: 25px 0 0;
}
ul#designs-items li {
    width: 50%;
}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0, .ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
    margin-left: 20px;
}
.slider_text{display: none !important;}
.image-back {padding: 0;background-color: #fff;}
.image-panel-main {
    width: 100%;
    margin-bottom: 15px;
        background-color: #fff;
}
.skew-image{
    -ms-transform:none;
    -webkit-transform:none;
    transform: none;
}

.straight-image{

    -ms-transform:none;
    -webkit-transform:none;
    transform: none;

}
.straight {
    -ms-transform:none;
    -webkit-transform:none;
    transform: none;
        padding: 100px 0px;
        
}
.straight h1 {
    -ms-transform:none;
    -webkit-transform:none;
    transform: none;
}
.service_icon {
    -ms-transform:none;
    -webkit-transform:none;
    transform: none;
}
.max{width: 100% !important;}  
.min{width: 100% !important;}
}
@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100px; margin:8px auto; display:block; float:left; background:#d51928; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #d51928;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.header {position: static;}
.slider_text p {
    width: 100% !important;
}
.slider_text p, .slider_text p span {
    letter-spacing: 0 !important;
    font-size: 12px !important;line-height: 18px !important;
}
.slider_text {
    padding: 10px 15px !important;
}
.logo img {
    height: 70px;
}
.top_right {
    margin-top: 0;
    margin-bottom: 10px;
}
.main_menu {
    top: 10px;
}
.home .header {position: static;}


.foot-proj .one-sixth {width: 100%;    margin-bottom: 15px;padding: 0 15px;}
.resource-img img {width: 100%;}
.black_bar h3 {font-size: 18px; text-align: center;    margin: 20px 0 0;}
.black_bar .pull-right {
    float: none !important;
    display: table;
    margin: 20px auto !important;
}
.footer_contact {
    clear: both;
    display: inline-block;
    width: 100%;
}
.design, .copyright {
    text-align: center;
}
h1 {
    font-size: 24px !important;
}
.header.sticky .main_menu {
    top: 0;
}
.before_after_thum li img {
    width: 40px !important;
    height: 40px !important;
}
.before_after_thum li {
    margin: 0 3px !important;
}
.overlay-content {
    padding: 5px 16px 5px 16px;
}

#ubermenu-nav-main-2-primary_navigation {
    float: none;margin-top: 17px;
}
.header.header.sticky #ubermenu-nav-main-2-primary_navigation {
   margin-top: 8px;
}
.inner_banner h1 {
    width: 100%;
    border-radius:0;
        font-size: 12px !important;
        padding: 6px 15px 3px;
}
.header_phone {
    font-size: 18px;
}

.inner_banner {
    margin-bottom: 0;
}
.project_content_section {
    margin: 10px 0;
}
.resource-wrapper:nth-of-type(3n+1) {
    float: none;
}
a .resource-text {
    min-height: 60px;
    margin-bottom: 0px;
}

}

@media only screen and (max-width: 375px) {
  .quote_btn {
    padding: 4px 8px;
}
.social-icon i {
    width: 28px;
    line-height: 28px;
}  
    }
    
    @media only screen and (max-width: 374px) {
.header_phone {
    font-size: 22px;
}
.social-icon i {
    width: 26px;
    line-height: 24px;
}
.quote_btn {
    padding: 4px 5px;
    font-size: 12px;
}
}
    @media only screen and (max-width: 359px) {
.header_phone {
    font-size: 16px;    background-size: 12px;

}
.proud {
    text-align:center;
    margin-top:30px;
}
}